body {
	font: normal normal 10px/15px Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
}

h1 {
	font-size:16px; line-height: 1.4;
}
a, img {
    border:none;
}
.oneColFixCtr #container {
       position: absolute;
	top: 50%;
        left: 0px;
        width: 100%;
        height: 1px;
        overflow: visible;
}
.oneColFixCtr #mainContent {
        width: 960px;
        height: 600px;
        margin-left: -480px;
        position: absolute;
		top: -200px;
        left: 50%;
}

#footer {
position:fixed;
	z-index:99;
	bottom: 24px;
	width: 100%;
	text-align:center;
}

.copyright ul {
    text-align:center;
}
.copyright li {
    list-style:none;
    display:inline;
     margin: 0 10px;
}

.copyright li a {
   text-decoration:none;
   color: #666;
}
.entry {
width: 180px; margin-left:auto;margin-right:auto;
text-align:left;
}
